alter table tickets add postponed_until nvarchar(100);

create table postponed_tickets(
                                  ticket_id BIGINT NOT NULL references tickets(id),
                                  postponed_until nvarchar(100) NOT NULL,
                                  assign_to nvarchar(50) NOT NULL,
                                  user_id BIGINT NOT NULL references users(id),
                                  deleted BIT not null,
                                  changed_at datetimeoffset
);
create unique index postponed_tickets_ticket_id on postponed_tickets(ticket_id);
